Bug 961420 - core dump when logout from gnome as remote active directory user
core dump when logout from gnome as remote active directory user
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 11:10 EDT by Patrik Kis
Modified: 2015-02-17 10:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:12:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
abrt logs (381.29 KB, application/x-gzip)
2013-05-09 11:10 EDT, Patrik Kis
no flags Details

  None (edit)
Description Patrik Kis 2013-05-09 11:10:29 EDT
Created attachment 745684 [details]
abrt logs

Description of problem:
While logging out from gnome where I was logged in as active directory user a core file is dumped.

Version-Release number of selected component (if applicable):
telepathy-mission-control-5.14.1-1.fc19
realmd-0.14.0-1.fc19
gdm-3.8.1.1-1.fc19

How reproducible:
always

Steps to Reproduce:
1. Machine joined and an user permitted:
[pkis@pkisf19 ~]$ realm list
ad.baseos.qe
  type: kerberos
  realm-name: AD.BASEOS.QE
  domain-name: ad.baseos.qe
  configured: kerberos-member
  server-software: active-directory
  client-software: sssd
  required-package: sssd-tools
  required-package: sssd
  required-package: adcli
  required-package: samba-common
  login-formats: AD\%U
  login-policy: allow-permitted-logins
  permitted-logins: AD\bender
  permitted-groups: 
[pkis@pkisf19 ~]$ 

2. /etc/sssd/sssd.conf updated to enable login:
[domain/AD]
krb5_use_enterprise_principal=False

3. Login via ssh, su  and test console works:
[pkis@pkisf19 ~]$ su - 'AD\Bender'
Password: 
Last login: Sat May 11 15:18:28 CEST 2013 on pts/1
-sh-4.2$ 

4. Login via gdm:
* click on "Not liseted?"
* Username: AD\Bender
* it does nothing fow a while then returns to initial screen

5. So far it is the same as in bug 961385 including the core file and the login succeed

6. Click on log out and I'm correctly returned to initial gdm screen, but:

[root@pkisf19 ccpp-2013-05-09-16:55:48-2236]# file coredump 
coredump: ELF 64-bit LSB core file x86-64, version 1 (SYSV), SVR4-style, from '/usr/libexec/mission-control-5'
[root@pkisf19 ccpp-2013-05-09-16:55:48-2236]# gdb /usr/libexec/mission-control-5 coredump
GNU gdb (GDB) Fedora (7.6-24.fc19)
Copyright (C) 2013 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-redhat-linux-gnu".
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>...
Reading symbols from /usr/libexec/mission-control-5...Reading symbols from /usr/libexec/mission-control-5...(no debugging symbols found)...done.
(no debugging symbols found)...done.

warning: core file may not match specified executable file.
[New LWP 2236]
[New LWP 2239]
[New LWP 2238]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
Core was generated by `/usr/libexec/mission-control-5'.
Program terminated with signal 11, Segmentation fault.
#0  g_str_hash (v=0x0) at ghash.c:1732
1732	  for (p = v; *p != '\0'; p++)
Missing separate debuginfos, use: debuginfo-install telepathy-mission-control-5.14.1-1.fc19.x86_64
(gdb) bt
#0  g_str_hash (v=0x0) at ghash.c:1732
#1  0x00000032c0837ea9 in g_hash_table_lookup_node (hash_return=<synthetic pointer>, key=0x0, hash_table=0x20df240) at ghash.c:365
#2  g_hash_table_lookup (hash_table=0x20df240, key=0x0) at ghash.c:1076
#3  0x0000000000428629 in deleted_cb ()
#4  0x00000032c100fa28 in g_closure_invoke (closure=0x20fe440, return_value=return_value@entry=0x0, n_param_values=2, param_values=param_values@entry=0x7fff8b0deb10, 
    invocation_hint=invocation_hint@entry=0x7fff8b0deab0) at gclosure.c:777
#5  0x00000032c1020a3d in signal_emit_unlocked_R (node=node@entry=0x2100cd0, detail=detail@entry=0, instance=instance@entry=0x20eead0, emission_return=emission_return@entry=0x0, 
    instance_and_params=instance_and_params@entry=0x7fff8b0deb10) at gsignal.c:3584
#6  0x00000032c1028829 in g_signal_emit_valist (instance=instance@entry=0x20eead0, signal_id=signal_id@entry=14, detail=detail@entry=0, var_args=var_args@entry=0x7fff8b0ded00) at gsignal.c:3328
#7  0x00000032c1028fa2 in g_signal_emit_by_name (instance=0x20eead0, detailed_signal=0x7f1d3aca706e "deleted") at gsignal.c:3424
#8  0x00007f1d3aca665a in _account_removed_cb () from /usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so
#9  0x00000032c1012af7 in g_cclosure_marshal_VOID__OBJECTv (closure=0x2131a50, return_value=<optimized out>, instance=<optimized out>, args=<optimized out>, marshal_data=0x0, n_params=<optimized out>, 
    param_types=0x21010a0) at gmarshal.c:1312
#10 0x00000032c100fc57 in _g_closure_invoke_va (closure=closure@entry=0x2131a50, return_value=return_value@entry=0x0, instance=instance@entry=0x20e9840, args=args@entry=0x7fff8b0df088, n_params=1, 
    param_types=0x21010a0) at gclosure.c:840
#11 0x00000032c1027d87 in g_signal_emit_valist (instance=0x20e9840, signal_id=<optimized out>, detail=0, var_args=var_args@entry=0x7fff8b0df088) at gsignal.c:3234
#12 0x00000032c1028a72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3384
#13 0x00000032c100fa28 in g_closure_invoke (closure=0x7f1d34021780, return_value=return_value@entry=0x0, n_param_values=2, param_values=param_values@entry=0x7fff8b0df2f0, 
    invocation_hint=invocation_hint@entry=0x7fff8b0df290) at gclosure.c:777
#14 0x00000032c1020a3d in signal_emit_unlocked_R (node=node@entry=0x7f1d34003380, detail=detail@entry=0, instance=instance@entry=0x7f1d34008840, emission_return=emission_return@entry=0x0, 
    instance_and_params=instance_and_params@entry=0x7fff8b0df2f0) at gsignal.c:3584
#15 0x00000032c1028829 in g_signal_emit_valist (instance=instance@entry=0x7f1d34008840, signal_id=signal_id@entry=25, detail=detail@entry=0, var_args=var_args@entry=0x7fff8b0df4e0) at gsignal.c:3328
#16 0x00000032c1028fa2 in g_signal_emit_by_name (instance=instance@entry=0x7f1d34008840, detailed_signal=detailed_signal@entry=0x32c190fdcf "object-removed") at gsignal.c:3424
#17 0x00000032c18d29a4 in on_notify_g_name_owner (object=<optimized out>, pspec=<optimized out>, user_data=0x7f1d34008840) at gdbusobjectmanagerclient.c:1258
#18 0x00000032c100fa28 in g_closure_invoke (closure=0x7f1d340161e0, return_value=return_value@entry=0x0, n_param_values=2, param_values=param_values@entry=0x7fff8b0df800, 
    invocation_hint=invocation_hint@entry=0x7fff8b0df7a0) at gclosure.c:777
#19 0x00000032c1020a3d in signal_emit_unlocked_R (node=node@entry=0x20ec740, detail=detail@entry=349, instance=instance@entry=0x20f4630, emission_return=emission_return@entry=0x0, 
    instance_and_params=instance_and_params@entry=0x7fff8b0df800) at gsignal.c:3584
#20 0x00000032c1028829 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=var_args@entry=0x7fff8b0df998) at gsignal.c:3328
#21 0x00000032c1028a72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3384
#22 0x00000032c1013da5 in g_object_dispatch_properties_changed (object=0x20f4630, n_pspecs=0, pspecs=0x0) at gobject.c:1042
#23 0x00000032c10156db in g_object_notify_by_spec_internal (pspec=<optimized out>, object=0x20f4630) at gobject.c:1136
#24 g_object_notify (object=object@entry=0x20f4630, property_name=property_name@entry=0x32c190ff22 "g-name-owner") at gobject.c:1178
#25 0x00000032c18c2be3 in on_name_owner_changed (connection=<optimized out>, sender_name=<optimized out>, object_path=<optimized out>, interface_name=<optimized out>, signal_name=<optimized out>, 
    parameters=<optimized out>, user_data=0x7f1d34011660) at gdbusproxy.c:1363
#26 0x00000032c18b3b55 in emit_signal_instance_in_idle_cb (data=0x7f1d2c005060) at gdbusconnection.c:3715
#27 0x00000032c0847f56 in g_main_dispatch (context=0x20f25e0) at gmain.c:3054
#28 g_main_context_dispatch (context=context@entry=0x20f25e0) at gmain.c:3630
#29 0x00000032c08482a8 in g_main_context_iterate (context=0x20f25e0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3701
#30 0x00000032c08486aa in g_main_loop_run (loop=0x20f7a70) at gmain.c:3895
#31 0x000000000040e549 in main ()
(gdb) bt f
#0  g_str_hash (v=0x0) at ghash.c:1732
        p = 0x0
        h = 5381
#1  0x00000032c0837ea9 in g_hash_table_lookup_node (hash_return=<synthetic pointer>, key=0x0, hash_table=0x20df240) at ghash.c:365
        node_hash = <optimized out>
        hash_value = <optimized out>
        have_tombstone = 0
        step = 0
        node_index = <optimized out>
        first_tombstone = 0
#2  g_hash_table_lookup (hash_table=0x20df240, key=0x0) at ghash.c:1076
        node_hash = <optimized out>
        __PRETTY_FUNCTION__ = "g_hash_table_lookup"
#3  0x0000000000428629 in deleted_cb ()
No symbol table info available.
#4  0x00000032c100fa28 in g_closure_invoke (closure=0x20fe440, return_value=return_value@entry=0x0, n_param_values=2, param_values=param_values@entry=0x7fff8b0deb10, 
    invocation_hint=invocation_hint@entry=0x7fff8b0deab0) at gclosure.c:777
        marshal = 0x32c1012480 <g_cclosure_marshal_VOID__STRING>
        marshal_data = 0x0
        in_marshal = 0
        real_closure = 0x20fe420
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#5  0x00000032c1020a3d in signal_emit_unlocked_R (node=node@entry=0x2100cd0, detail=detail@entry=0, instance=instance@entry=0x20eead0, emission_return=emission_return@entry=0x0, 
    instance_and_params=instance_and_params@entry=0x7fff8b0deb10) at gsignal.c:3584
        tmp = <optimized out>
        handler = 0x20e9530
        accumulator = 0x0
        emission = {next = 0x7fff8b0defc0, instance = 0x20eead0, ihint = {signal_id = 14, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
        handler_list = 0x20e9530
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 14
        max_sequential_handler_number = 125
        return_value_altered = 0
#6  0x00000032c1028829 in g_signal_emit_valist (instance=instance@entry=0x20eead0, signal_id=signal_id@entry=14, detail=detail@entry=0, var_args=var_args@entry=0x7fff8b0ded00) at gsignal.c:3328
        instance_and_params = 0x7fff8b0deb10
        signal_return_type = <optimized out>
        param_values = 0x7fff8b0deb28
        node = <optimized out>
        i = <optimized out>
        n_params = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#7  0x00000032c1028fa2 in g_signal_emit_by_name (instance=0x20eead0, detailed_signal=0x7f1d3aca706e "deleted") at gsignal.c:3424
        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff8b0dee40, reg_save_area = 0x7fff8b0ded50}}
        detail = 0
        signal_id = 14
        itype = 34604944
        __PRETTY_FUNCTION__ = "g_signal_emit_by_name"
#8  0x00007f1d3aca665a in _account_removed_cb () from /usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so
No symbol table info available.
#9  0x00000032c1012af7 in g_cclosure_marshal_VOID__OBJECTv (closure=0x2131a50, return_value=<optimized out>, instance=<optimized out>, args=<optimized out>, marshal_data=0x0, n_params=<optimized out>, 
    param_types=0x21010a0) at gmarshal.c:1312
---Type <return> to continue, or q <return> to quit--- 
        cc = 0x2131a50
        data1 = <optimized out>
        data2 = <optimized out>
        callback = <optimized out>
        arg0 = 0x7f1d3401a370
        args_copy = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff8b0df160, reg_save_area = 0x7fff8b0df0a0}}
#10 0x00000032c100fc57 in _g_closure_invoke_va (closure=closure@entry=0x2131a50, return_value=return_value@entry=0x0, instance=instance@entry=0x20e9840, args=args@entry=0x7fff8b0df088, n_params=1, 
    param_types=0x21010a0) at gclosure.c:840
        marshal = 0x32c1012a80 <g_cclosure_marshal_VOID__OBJECTv>
        marshal_data = 0x0
        in_marshal = 0
        real_closure = 0x2131a30
        __PRETTY_FUNCTION__ = "_g_closure_invoke_va"
#11 0x00000032c1027d87 in g_signal_emit_valist (instance=0x20e9840, signal_id=<optimized out>, detail=0, var_args=var_args@entry=0x7fff8b0df088) at gsignal.c:3234
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        accumulator = 0x0
        emission = {next = 0x7fff8b0df280, instance = 0x20e9840, ihint = {signal_id = 18, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 34607968}
        signal_id = 18
        instance_type = 34607968
        emission_return = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        rtype = 4
        static_scope = 0
        fastpath_handler = <optimized out>
        closure = 0x2131a50
        run_type = <optimized out>
        l = <optimized out>
        fastpath = <optimized out>
        instance_and_params = <optimized out>
        signal_return_type = <optimized out>
        param_values = <optimized out>
        node = <optimized out>
        i = <optimized out>
        n_params = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#12 0x00000032c1028a72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3384
        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff8b0df160, reg_save_area = 0x7fff8b0df0a0}}
#13 0x00000032c100fa28 in g_closure_invoke (closure=0x7f1d34021780, return_value=return_value@entry=0x0, n_param_values=2, param_values=param_values@entry=0x7fff8b0df2f0, 
    invocation_hint=invocation_hint@entry=0x7fff8b0df290) at gclosure.c:777
        marshal = 0x32c10129f0 <g_cclosure_marshal_VOID__OBJECT>
        marshal_data = 0x0
        in_marshal = 0
        real_closure = 0x7f1d34021760
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#14 0x00000032c1020a3d in signal_emit_unlocked_R (node=node@entry=0x7f1d34003380, detail=detail@entry=0, instance=instance@entry=0x7f1d34008840, emission_return=emission_return@entry=0x0, 
    instance_and_params=instance_and_params@entry=0x7fff8b0df2f0) at gsignal.c:3584
        tmp = <optimized out>
        handler = 0x7f1d2c004ea0
        accumulator = 0x0
        emission = {next = 0x0, instance = 0x7f1d34008840, ihint = {signal_id = 25, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
        handler_list = 0x7f1d2c004ea0
---Type <return> to continue, or q <return> to quit---
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 25
        max_sequential_handler_number = 125
        return_value_altered = 0
#15 0x00000032c1028829 in g_signal_emit_valist (instance=instance@entry=0x7f1d34008840, signal_id=signal_id@entry=25, detail=detail@entry=0, var_args=var_args@entry=0x7fff8b0df4e0) at gsignal.c:3328
        instance_and_params = 0x7fff8b0df2f0
        signal_return_type = <optimized out>
        param_values = 0x7fff8b0df308
        node = <optimized out>
        i = <optimized out>
        n_params = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#16 0x00000032c1028fa2 in g_signal_emit_by_name (instance=instance@entry=0x7f1d34008840, detailed_signal=detailed_signal@entry=0x32c190fdcf "object-removed") at gsignal.c:3424
        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff8b0df620, reg_save_area = 0x7fff8b0df530}}
        detail = 0
        signal_id = 25
        itype = 139763403199776
        __PRETTY_FUNCTION__ = "g_signal_emit_by_name"
#17 0x00000032c18d29a4 in on_notify_g_name_owner (object=<optimized out>, pspec=<optimized out>, user_data=0x7f1d34008840) at gdbusobjectmanagerclient.c:1258
        object_proxy = <optimized out>
        l = 0x2142580
        proxies = 0x21424c0
        manager = 0x7f1d34008840
        old_name_owner = 0x7f1d34017840 ":1.34"
        new_name_owner = 0x0
#18 0x00000032c100fa28 in g_closure_invoke (closure=0x7f1d340161e0, return_value=return_value@entry=0x0, n_param_values=2, param_values=param_values@entry=0x7fff8b0df800, 
    invocation_hint=invocation_hint@entry=0x7fff8b0df7a0) at gclosure.c:777
        marshal = 0x32c10125f0 <g_cclosure_marshal_VOID__PARAM>
        marshal_data = 0x0
        in_marshal = 0
        real_closure = 0x7f1d340161c0
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#19 0x00000032c1020a3d in signal_emit_unlocked_R (node=node@entry=0x20ec740, detail=detail@entry=349, instance=instance@entry=0x20f4630, emission_return=emission_return@entry=0x0, 
    instance_and_params=instance_and_params@entry=0x7fff8b0df800) at gsignal.c:3584
        tmp = <optimized out>
        handler = 0x7f1d34001c30
        accumulator = 0x0
        emission = {next = 0x0, instance = 0x20f4630, ihint = {signal_id = 1, detail = 349, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
        handler_list = 0x7f1d34001c30
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 1
        max_sequential_handler_number = 125
        return_value_altered = 1
#20 0x00000032c1028829 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=var_args@entry=0x7fff8b0df998) at gsignal.c:3328
        instance_and_params = 0x7fff8b0df800
        signal_return_type = <optimized out>
        param_values = 0x7fff8b0df818
        node = <optimized out>
        i = <optimized out>
---Type <return> to continue, or q <return> to quit---
        n_params = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#21 0x00000032c1028a72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3384
        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff8b0dfa70, reg_save_area = 0x7fff8b0df9b0}}
#22 0x00000032c1013da5 in g_object_dispatch_properties_changed (object=0x20f4630, n_pspecs=0, pspecs=0x0) at gobject.c:1042
No locals.
#23 0x00000032c10156db in g_object_notify_by_spec_internal (pspec=<optimized out>, object=0x20f4630) at gobject.c:1136
        nqueue = 0x0
        notify_pspec = 0x7f1d34004b50
#24 g_object_notify (object=object@entry=0x20f4630, property_name=property_name@entry=0x32c190ff22 "g-name-owner") at gobject.c:1178
        pspec = <optimized out>
        __PRETTY_FUNCTION__ = "g_object_notify"
#25 0x00000032c18c2be3 in on_name_owner_changed (connection=<optimized out>, sender_name=<optimized out>, object_path=<optimized out>, interface_name=<optimized out>, signal_name=<optimized out>, 
    parameters=<optimized out>, user_data=0x7f1d34011660) at gdbusproxy.c:1363
        data = 0x7f1d34011660
        proxy = 0x20f4630
        old_owner = 0x213e809 ":1.34"
        new_owner = 0x213e80f ""
        __PRETTY_FUNCTION__ = "on_name_owner_changed"
#26 0x00000032c18b3b55 in emit_signal_instance_in_idle_cb (data=0x7f1d2c005060) at gdbusconnection.c:3715
        signal_instance = 0x7f1d2c005060
        parameters = 0x7f1d2c007100
        has_subscription = 1
#27 0x00000032c0847f56 in g_main_dispatch (context=0x20f25e0) at gmain.c:3054
        dispatch = 0x32c0844fb0 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x7f1d2c005060
        callback = 0x32c18b3ae0 <emit_signal_instance_in_idle_cb>
        cb_funcs = 0x32c0b2a900 <g_source_callback_funcs>
        cb_data = 0x7f1d2c0050b0
        need_destroy = <optimized out>
        current_source_link = {data = 0x7f1d2c005360, next = 0x0}
        source = 0x7f1d2c005360
        current = 0x20f6740
        i = 0
#28 g_main_context_dispatch (context=context@entry=0x20f25e0) at gmain.c:3630
No locals.
#29 0x00000032c08482a8 in g_main_context_iterate (context=0x20f25e0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3701
        max_priority = 2147483647
        timeout = -1
        some_ready = 1
        nfds = <optimized out>
        allocated_nfds = 5
        fds = 0x20f3db0
#30 0x00000032c08486aa in g_main_loop_run (loop=0x20f7a70) at gmain.c:3895
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#31 0x000000000040e549 in main ()
No symbol table info available.
(gdb) q
[root@pkisf19 ccpp-2013-05-09-16:55:48-2236]# 


The whole abrt log dir is attached.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2015-01-09 13:05:21 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 10:12:25 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.